## pydantic-settings 2.5.2

=== debian/changelog ===
pydantic-settings (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Drop test_settings_skip_pydantic2.7.patch; we have a new enough pydantic
    now.
  * New upstream release.
  * Ensure V is not set in the environment (e.g. from launchpad-buildd),
    since that breaks this package's tests.
  * Bump minimum python3-pydantic version to 2.9.0, since the tests fail
    with the version currently in testing.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 10:40:16 +0100

pydantic-settings (2.4.0-2) unstable; urgency=medium

  * versioned Build-Depends: python3-pydantic (>= 2~)

 -- Drew Parsons <dparsons@debian.org>  Sun, 11 Aug 2024 08:53:23 +0200

pydantic-settings (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1061609)
  * run tests using pytest.
    debian patch test_doc_no_pytest_examples.patch skips test_docs.py
    since pytest_examples is not packaged
  * debian patch test_settings_skip_pydantic2.7.patch skips tests
    requiring pydantic 2.7.0 (other tests pass with older version).

 -- Drew Parsons <dparsons@debian.org>  Sat, 03 Aug 2024 19:32:44 +0200
