=== debian/tests/control ===
Test-Command: for py in `py3versions -s`; do $py -mpytest; done
Depends: @,
 python3-pytest,
 python3-pytest-mock,
 python3-all
