## pydantic-settings 2.6.1

=== debian/changelog ===
pydantic-settings (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Nov 2024 15:24:31 +0000

pydantic-settings (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on python3-azure for Azure Key Vault tests.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Oct 2024 13:44:45 +0100
