## pydantic-settings 2.7.1

=== debian/changelog ===
pydantic-settings (2.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2025 14:48:22 +0000

pydantic-settings (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Dec 2024 00:07:59 +0000
