=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python3-azure (>= 20240522+git),
  python3-dotenv (>=0.21.0~),
  python3-hatchling,
  python3-pydantic (>= 2.9.0),
