## pydantic-settings 2.8.1

=== debian/changelog ===
pydantic-settings (2.8.1-2) unstable; urgency=medium

  * Handle typing_extensions.TypeAliasType != typing.TypeAliasType (closes:
    #1101859).

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Apr 2025 13:28:16 +0100

pydantic-settings (2.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Mar 2025 17:56:55 +0000
