## pydantic-settings 2.10.1

=== debian/changelog ===
pydantic-settings (2.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Adapt test_protected_namespace_defaults for development versions of
    Pydantic (upstream PR #637).

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 11:30:01 +0100
