=== debian/control ===
Source: pydantic-settings
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Drew Parsons <dparsons@debian.org>,
 Colin Watson <cjwatson@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-azure (>= 20240522+git),
 python3-boto3,
 python3-dotenv (>=0.21.0~),
 python3-hatchling,
 python3-pydantic (>= 2.9.0),
 python3-pytest <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-setuptools,
 python3-tomli (>= 2.0.1~),
 python3-typing-inspection,
 python3-yaml (>= 6.0.1~),
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/pydantic/pydantic-settings
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-settings
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-settings.git
X-Style: black

Package: python3-pydantic-settings
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-tomli (>= 2.0.1~),
 python3-yaml (>= 6.0.1~),
Description: settings management using pydantic (Python 3)
 Settings management using Pydantic, this is the new official home of
 Pydantic's BaseSettings.
 .
 Pydantic Settings provides optional Pydantic features for loading a
 settings or config class from environment variables or secrets files.
