=== debian/changelog ===
pydantic-settings (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 00:19:42 +0100

pydantic-settings (2.10.1-2) unstable; urgency=medium

  * Team upload.
  * Drop usager of external python3-"tomli",
    "tomllib" will be preferred on Python 3.11+.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Aug 2025 23:42:46 +0200
