=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-setuptools,
- python3-tomli (>= 2.0.1~),
  python3-typing-inspection,
  python3-yaml (>= 6.0.1~),
 #Testsuite: autopkgtest-pkg-python
@@ -35,7 +34,6 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-tomli (>= 2.0.1~),
  python3-yaml (>= 6.0.1~),
 Description: settings management using pydantic (Python 3)
  Settings management using Pydantic, this is the new official home of
