=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pydantic-settings

# Some build environments (e.g. Launchpad) set V=1 in the environment to
# make other build systems verbose, but that conflicts with this package's
# tests.
undefine V

%:
	dh $@ --buildsystem=pybuild
