## pydantic-settings 2.12.0

=== debian/changelog ===
pydantic-settings (2.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Nov 2025 10:14:19 +0000
