=== debian/tests/control ===
Test-Command: for py in `py3versions -s`; do $py -mpytest; done
Depends:
 python3-all,
 python3-azure (>= 20240522+git),
 python3-boto3,
 python3-pytest,
 python3-pytest-mock,
 @,
