## pydantic-settings 2.13.0

=== debian/changelog ===
pydantic-settings (2.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Drop "Priority: optional", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.3.

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Feb 2026 00:22:01 +0000

pydantic-settings (2.12.0-2) unstable; urgency=medium

  * CLI test fixes for help text formatting (closes: #1123433).

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Dec 2025 15:07:24 +0000
