=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: pydantic-settings
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Drew Parsons <dparsons@debian.org>,
  Colin Watson <cjwatson@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -22,7 +20,7 @@
  python3-typing-inspection,
  python3-yaml (>= 6.0.1~),
 #Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pydantic/pydantic-settings
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-settings
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-settings.git
